.logo-image {
  height: 60px !important;
  width: 160px !important;
}
#sppb-addon-1622233805635 .sppb-carousel-extended-heading {
  margin: 10px 0px 0px 10px !important;
}
.sppb-carousel-extended-item img {
  object-fit: cover;
}
.lexyort-image-carousel .sppb-carousel-extended-item::after {
  top: 10px !important;
  left: 30px !important;
}
.sp-page-title {
  padding: 120px 0px 50px 0px !important;
}
.sp-page-title .sp-page-title-heading {
  font-size: 45px !important;
  line-height: 78px !important;
  margin-bottom: 10px !important;
}
.sp-page-title .sp-page-title-sub-heading {
  font-size: 24px !important;
  line-height: 34px !important;
}
.view-category .article-list .article .article-body {
margin-left: 0px !important;
padding: 10px 0px !important;
margin-top:0px !important;
}
.view-article #sp-main-body .container .article-details .article-header {
  display: none;
}
#sppb-addon-wrapper-1620473815844 {
display: none;
}
.article-list .article {
  margin-bottom: 20px !important;
}
.sp-preloader {
  color: #1a74c0 !important;
}
.sp-module ul > li > a {
  color: #1a74c0 !important;
}
.view-category .article-list .article .article-body .article-header h2 {
  font-size: 18px !important;
}
.sppb-articles-scroller-date-left-content .sppb-addon-articles-scroller-title {
  font-size: 16px !important;
}
#btn-1653484699575 {
   background:#001830 !important;
   color:#fff !important;
}
#userForm h2 {
  font-size: 30px !important;
  margin-top: 20px !important;
}
.btn-danger {
background-color: #dd8705 !important;
border-color: #dd8705 !important;
}

#sppb-addon-1652963218040 .sppb-addon-title {
  letter-spacing: 1.8px !important;
  line-height: 35px !important;
}
.sppb-articles-carousel-meta-date {
  display: none;
}
.sppb-articles-carousel-content {
  padding: 15px 10px 5px !important;
}
#sp-main-body {
  padding: 0px !important;
}
.view-category #sp-main-body {
  padding-top: 50px !important;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap {
  margin-left: 5px !important;
  padding: 0px !important;
  margin-top: 0px !important;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap h3 {
  font-size: 20px !important;
  line-height: 30px !important;
}
.sppb-addon-sp-slider.sp-slider.arrow-position-bottom_left .sp-nav-control, .sppb-addon-sp-slider.sp-slider.arrow-position-bottom_right .sp-nav-control {
  left: 110px !important;
}
.sppb-article-info-wrap a{
  color:#001830 !important;
}
.sppb-panel-success > .sppb-panel-heading {
  color: #0f6cba !important;
}
.sppb-addon-title sppb-feature-box-title a{
  color:#fff !important;
}
#sppb-addon-1654068665732 {
  padding: 30px 50px 30px 50px !important;
}
.sp-copyright {
  color: #000 !important;
  float:center !important;
}
ul.social-icons {
  float: right;
}
.sppb-social-share-style-solid ul li.sppb-social-share-whatsapp a {
  background-color: #fff !important;
}
.sppb-social-share-style-solid ul li.sppb-social-share-twitter a {
  background-color: #fff !important;
}
.sppb-social-share-style-solid ul li.sppb-social-share-facebook a {
  background-color: #fff !important;
}